&Book name=書籍名稱(&B)
&Location=位置(&L)
&Re-select Nodes...=重新選擇節點(&R)...
&Size=大小(&S)
&Title=標題(&T)
&URL=網址(&U)
Cl&ose=關閉(&O)
Copy=複製
Copy Nodes Information=複製節點訊息
Copy Nodes Information...=複製節點訊息...
Copy to Cli&pboard=複製到剪貼簿(&P)
Create Nodes Shortcut=建立節點捷徑
Create Shortcut...=建立節點捷徑...
Date &Accessed=閱讀日期(&A)
Date &Created=建立日期(&C)
Date &Modified=修改日期(&M)
O&wner=擁有人(&W)
Please select a folder to save the shortcuts.=請選擇一個資料夾，來儲存捷徑。
Short cut files(*.lnk)|*.lnk|=捷徑(*.lnk)|*.lnk|
Te&xt:=文字(&X)：